<!doctype html>
<html lang="vi">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
        <meta name="format-detection" content="telephone=no" />

        <title>WSS 4.0</title>

        <!--CSS-->
        <link rel="stylesheet" href="assets/css/error.css" type="text/css" media="all" />
        <!--End CSS-->

        <!--JS-->
        <script type="text/javascript" src="assets/lib/jquery-1.12.4.min.js"></script>
        <script type="text/javascript" src="assets/lib/jquery-migrate.min.js"></script>
        <script type="text/javascript" src="assets/js/error.js"></script>
        <!--End JS-->
    </head>
    <body>
        <section class="wrap">
            <div class="content">
                <div class="img"><img src="assets/images/error.jpg" alt="404" /></div>
                <div class="title">404</div>
                <div class="desc">Không tìm thấy trang</div>
                <div class="line"></div>
                <div class="slogan">Websosanh.vn luôn ở đây giúp bạn<br/>so sánh và tìm giá rẻ nhất</div>
                <div class="home"><a href="#">Quay về trang chủ</a></div>
            </div>
        </section>
    </body>
</html>